<div class="ui grid">
    <div class="six wide column" *ngFor='let review of reviews'><app-review [review]="review"></app-review></div>
</div>

<div id="footer" class="ui grid">
    <div class="twelve wide column">
        <div class="ui right aligned segment">
            <div class="ui pagination inverted menu">
                <a class="item" [ngClass]="{disabled: !hasPrevPage}" routerLink="/reviews/1">
                    <i class="inverted angle double left icon"></i>
                </a>
                <a class="item" [ngClass]="{disabled: !hasPrevPage}" routerLink="{{'/reviews/' + goToPrevPage()}}">
                    <i class="inverted angle left icon"></i>
                </a>
                <div class="item" style="color: white;">
                {{page + " of " + totalPages}}
                </div>
                <a class="item" [ngClass]="{disabled: !hasNextPage}" routerLink="{{'/reviews/' + goToNextPage()}}">
                    <i class="inverted angle right icon"></i>
                </a>
                <a class="item" [ngClass]="{disabled: !hasNextPage}" routerLink="{{'/reviews/' + goToLastPage()}}">
                    <i class="inverted angle double right icon"></i>
                </a>
            </div>
        </div>        
    </div>
</div>
